<h3>Strona główna</h3>

<form class="form-inline">
    <input class="form-control" type="text" ng-model="ctrl.text"/>
    <button class="btn btn-primary fa fa-send" ng-click="ctrl.send()"></button>
</form>

<div ng-if="ctrl.env.loggedUser.username">
    <span class="label label-primary" ng-bind="ctrl.stats.persons"></span>
    <span class="label label-success" ng-bind="ctrl.stats.projects"></span>
</div>
